Bug 65542 - Installer stop while installing packages
Installer stop while installing packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 06:08 EDT by herve Gros
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-27 06:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log (103.23 KB, text/plain)
2002-05-27 06:10 EDT, herve Gros
no flags Details

  None (edit)
Description herve Gros 2002-05-27 06:08:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
after having selected all the intall options, the installer intall the packages 
and stops. I have saved the anaconda log to a file in a floppy which is joined. 
I have tried a second time and it is the same. I can't  install the 7.2 redhat 
linux.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install from cd
2.
3.
	

Additional info:
Comment 1 herve Gros 2002-05-27 06:10:42 EDT
Created attachment 58664 [details]
anaconda log
Comment 2 Michael Fulbright 2002-06-04 11:31:01 EDT
Your CD(s) are bad.  Try again with different CDs, or swapping out your CD drive
may help.

Note You need to log in before you can comment on or make changes to this bug.